/* Project teaser
-------------------------------------------------- */

.grid {
	list-style: none;
	margin: 2em -1em 0;
}
ul.grid {
	margin: 0;
}
.grid li a {
	border: none;
}
.container {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.showcase-image {
	display: block;
	width: 100%;
	height: auto;
}
.overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	transition: .8s ease;
}
.container:hover .overlay {
	background-color: rgba(255, 232, 102, 0.9); /* yellow see-through */
	transition: background-color .4s ease;
}
.container:hover .cell {
	opacity: 1;
	-webkit-tranform: translate(0%, 0%);
	-ms-tranform: translate(0%, 0%);
	transform: translate(0%, 0%);
	transition: opacity .5s ease, transform .25s ease, transform .25s ease;
}
.cell {
	opacity: 0;
	display: table;
	width: 100%;
	height: 100%;
	padding: 0 1.5em 0 1.5em;
	-webkit-tranform: translate(0%, 4%);
	-ms-tranform: translate(0%, 4%);
	transform: translate(0%, 4%);
	transition: .3s ease;
}
.text {
	color: #332b00;
	font-family: 'freight-text-pro', serif;
	font-size: 1.62em;
	line-height: 1.8rem;
	font-weight: 100;
	text-shadow: 0 1px 4px rgba(0,0,0,.01);
	vertical-align: middle;
	display: table-cell;
}


/* Project tags
-------------------------------------------------- */
.tags .box-left h1 {
	color: #9ba5a8;
	font-weight: 400;
}
.tags .box-right h1 {
	font-weight: 900;
}
@media screen and (min-width: 48em) {
	.box-left {
		padding-right: .2em;
	}
	.box-right {
		padding-left: .2em;
	}
}


/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
	padding: 1em 0;
}
.nextprev a,
.nextprev a:hover {
	border: 0;
}
.nextprev .next {
	float: left;
}
.nextprev .prev {
	float: right;
}


/* Media Queries
-------------------------------------------------- */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.grid {
		margin: 3em -3em 0;
		display: grid;
		grid-template-columns: auto;
		grid-gap: 1rem;
	}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.grid {
		margin: 3em -3em 0;
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
		grid-gap: 2rem;
	}
	li.column {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	
}

/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
	padding: 1em 0;
}
.nextprev a,
.nextprev a:hover {
	border: 0;
}
.nextprev .prev {
	float: left;
}
.nextprev .next {
	float: right;
}


/* Media Queries
-------------------------------------------------- */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.project-info h1 {
		margin-bottom: 1.5rem;
	}
}

/* Fade Images
-------------------------------------------------- */

.fade-in {
	animation: fadeIn ease 1s;
	-webkit-animation: fadeIn ease 1s;
	-moz-animation: fadeIn ease 1s;
	-o-animation: fadeIn ease 1s;
	-ms-animation: fadeIn ease 1s;
  }
  @keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-moz-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-webkit-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-o-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
	}
  }
  
  @-ms-keyframes fadeIn {
	0% {
	  opacity:0;
	}
	100% {
	  opacity:1;
  }